/* CSS Document */
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
small text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
}

body {
	background-color: #B7C9D0;
	background-image: none;
}
body {
	margin-top: 0px;
}
bigger text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
a:hover {
	color: #95C8E5;
}
a:link {
	color: #000000;
}
a:visited {
	color: #D9D9D9;
}
.style1 {
	color: #999999;
	font-weight: bold;
}
.style3 {color: #666666}
#container {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	width: 783px;
	background-color: #FFFFFF;
}
#inner_shell {
	width: 783px;
}
#corner_head {
	height: 159px;
	width: 163px;
}
#slogan_head {}
#nav {
	margin-left: 8px;
}
#splash {}
#testimonials {
	background-image: url(images/testimonials.jpg);
	background-repeat: no-repeat;
	background-position: 8px 126px;
	height: 410px;
}
#sidepanel_housedesigns {
	background-image: url(images/testimonials.jpg);
	background-repeat: no-repeat;
	background-position: 8px 270px;
	height: 600px;
}
#main_info {
	width: 612px;
	padding: 0px;
}
#main_info_shell {
	padding-top: 5px;
}
#body_text {}
#lotus_ad {
	padding: 10px;
	width: 278px;
	background-color: #E6EBEF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
#lotus_ad_box {
	width: 278px;
}
#lotus_image {
	padding: 5px;
	
}
#lotus_text {
	padding: 0px 5px 5px;
}
.5pad {
	padding: 5px;
}
#navcontainer { width: 164px; }

#navcontainer ul
{
	padding-left: 0;
	list-style-type: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #02404F;
	margin-left: 0px;
}

#navcontainer a
{
	display: block;
	padding: 3px 2px 2px;
	width: 143px;
	background-color: #D9D9D9;
	background-image: url(images/down.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	color: #898888;
	border-top: 1px none #FFFFFF;
	border-right: 1px none #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px none #FFFFFF;
}

#navcontainer a:link, #navlist a:visited
{
color: #898888;
text-decoration: none;
}

#navcontainer a:hover
{
	background-color: #CED8DE;
	color: #90C6E6;
	border-top: 1px none #FFFFFF;
	border-right: 1px none #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px none #FFFFFF;
	background-image: url(images/over.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
#navcontainer_sub { width: 164px; }

#navcontainer_sub ul
{
	padding-left: 0;
	list-style-type: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #02404F;
	margin-left: 0px;
}

#navcontainer_sub a
{
	display: block;
	padding: 3px 2px 2px;
	width: 143px;
	background-color: #e6e6e6;
	background-image: url(images/down_sub.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	color: #898888;
	border-top: 1px none #FFFFFF;
	border-right: 1px none #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px none #FFFFFF;
}

#navcontainer_sub a:link, #navlist a:visited
{
color: #898888;
text-decoration: none;
}

#navcontainer_sub a:hover
{
	background-color: #EEEEEE;
	color: ##EEEEEE;
	border-top: 1px none #FFFFFF;
	border-right: 1px none #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px none #FFFFFF;
	background-image: url(images/over_sub.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
#right_side {
	color: #666666;
	width: 612px;
	float: right;
}
.right_cat_links {
	padding-bottom: 5px;
}
.right_cat_links a:hover {
	color: #95C8E5;
}
.right_cat_links a:link {
	color: #666666;
	font-weight: normal;
	text-decoration: underline;
}
.right_cat_links a:visited {
	color: #666666;
}
#right_head {
	color: #666666;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	padding-top: 10px;
}
#right_select_links {
	font-size: 9px;
	padding-top: 10px;
	padding-bottom: 10px;
}
#right_select {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #999999;
	padding-top: 0px;
	padding-bottom: 5px;
}
.rightbg {
	background-color: #CAE4F3;
}
.grey_text {
	color: #666666;
	padding: 5px;
}
#navcontainer2 { width: 164px; }

#navcontainer2 ul
{
	padding-left: 0;
	list-style-type: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #02404F;
	margin-left: 0px;
}

#navcontainer2 a
{
	display: block;
	padding: 3px 2px 2px;
	width: 143px;
	background-color: #D9D9D9;
	background-image: url(images/down.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	color: #898888;
	border-top: 1px none #FFFFFF;
	border-right: 1px none #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px none #FFFFFF;
}

#navcontainer2 a:link, #navlist a:visited
{
color: #898888;
text-decoration: none;
}

#navcontainer2 a:hover
{
	background-color: #CED8DE;
	color: #90C6E6;
	border-top: 1px none #FFFFFF;
	border-right: 1px none #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px none #FFFFFF;
	background-image: url(images/over.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.left_pad_10 {
	margin-left: 10px;
}

.menu {
width:612px; 
font-size:0.85em;
/*position:relative;*/
z-index:100;
}
/* remove all the bullets, borders and padding from the default list styling */
.menu ul {
padding:0;
margin:0;
list-style-type:none;
}
.menu ul ul {
width:192px;
}
/* float the list to make it horizontal and a relative positon so that you can control the dropdown menu positon */
.menu li {
float:left;
width:192px;
position:relative;
}
/* style the links for the top level */
.menu a, .menu a:visited {
	border-left:0px solid #fff;
	border-right:1px solid #fff;
	border-top:1px solid #fff;
	border-bottom:0px solid #fff;
	display:block;
	font-size:10px;
	text-decoration:none;
	color:#666666;
	width:192px;
	height:30px;
	background:#D3DCE1 url(images/over.jpg) no-repeat right top;
	padding-left:10px;
	line-height:29px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
/* a hack so that IE5.5 faulty box model is corrected */
* html .menu a, * html .menu a:visited {
width:192px;
w\idth:192px;
}

/* style the second level background */
.menu ul ul a.drop, .menu ul ul a.drop:visited {
background:#CCCCCC url(images/down.jpg) no-repeat right top;

}
/* style the second level hover */
.menu ul ul a.drop:hover{
background:#CCCCCC url(images/down.jpg) no-repeat right top;
}
.menu ul ul :hover > a.drop {
background:#dadada url(images/drop.gif) no-repeat bottom right;
}
/* hide the sub levels and give them a positon absolute so that they take up no room */
.menu ul ul {
visibility:hidden;
position:absolute;
height:0;
top:31px;
left:0; 
width:150px;
}
/* another hack for IE5.5 */
* html .menu ul ul {
top:30px;
t\op:31px;
}
/* style the table so that it takes no ppart in the layout - required for IE to work */
.menu table {position:absolute; top:0; left:0;}

/* style the second level links */
.menu ul ul a, .menu ul ul a:visited {
background:#D3DCE1 url(images/over.jpg) no-repeat right top; 
color:#666666; 
height:auto; 
line-height:1em; 
padding:5px 10px;
width:182px
/* yet another hack for IE5.5 */
}
* html .menu ul ul a{
width:182px;
w\idth:182px;
}


/* style the top level hover */
.menu a:hover, .menu ul ul a:hover{
color:#333333; 
background:#dadada url(images/down.jpg) no-repeat right top;
}
.menu :hover > a, .menu ul ul :hover > a {
color:#666666;
background:#dadada;
}

/* make the second level visible when hover on first level list OR link */
.menu ul li:hover ul,
.menu ul a:hover ul{
visibility:visible; 
}
/* keep the third level hidden when you hover on first level list OR link */
.menu ul :hover ul ul{
visibility:hidden;
}

/* make the third level visible when you hover over second level list OR link */
.menu ul :hover ul :hover ul{ 
visibility:visible;
}
.jcarousel {
    position: relative;
    overflow: hidden;
    /* You need at least a height, adjust this to your needs */
    height: 360px;
    width: 610px;
}

.jcarousel ul {
    width: 20000em;
    position: absolute;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel li {
    float: left;
    width: 610px;
    text-align:center;
}
.jcarousel li .blurb{
  width:100%;
  text-align: center;
  font-weight: bold;
  color: white;
  padding: 7px;
  height: 50px;
}
.jcarousel li img{
  height: 360px;
  border:0px solid rgba(0,0,0,0.4);
}
.controls{
  padding: .5em 1em;
  overflow:hidden;
  zoom: 1;
}
.controls .jc-prev{
  float:left;
}
.controls .jc-next{
  float:right;
}
